﻿@media only screen and (min-width:641px){
body{  background:#fff; background-size:cover; font:12px/22px "SimSun","Microsoft YaHei";}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,tr{ margin:0; padding:0;}
li,img,input,em{ list-style:none; border:none; font-style:normal;}
a:link, a:visited{color:#333;text-decoration:none;}
a:hover,a:active{ color:#f00; text-decoration:none;}
a{ text-decoration:none;}

.wrap{width:1000px;margin:0 auto;}
#header{width:100%; min-width:1000px; overflow:hidden;}
#main{width:100%; min-width:1000px; overflow:hidden;}
#foot{width:100%; min-width:1000px; overflow:hidden; height:117px; background:url(../images/foot_bj.jpg) repeat-x left top;margin-top:25px;}

.yc1{ display:none;}

.header{width:100%; overflow:hidden;}
.header_box{width:1000px; height:83px; background:url(../images/header_bj.jpg) no-repeat center center; overflow:hidden;}
.header_box img{ display:block;}
.logo{float:left;padding:11px 0px 31px 80px;}
.header_img{float:right;}

.nav{width:100%; height:40px; background:url(../images/nav_bj.jpg) repeat-x; overflow:hidden;}
.nav ul{width:1000px;float:left; text-align:center;}
.nav ul li{width:100px; height:40px; display:inline-table; background:url(../images/shutiao.jpg) no-repeat right center; overflow:hidden;}
.nav ul li a{ display:block; height:40px; line-height:40px; text-align:center; font-size:14px; font-weight:bold; color:#fff;overflow:hidden;}
.nav ul li a:hover{ font-family:'Microsoft YaHei'; font-size:16px; color:#c0ff00;}

.banner{width:100%; overflow:hidden; height:410px;padding-top:8px; background:url(../images/banner_bj1.jpg) no-repeat center center; background-size:100% 418px; border-top:1px solid #fff;}
.banner_box{width:980px;margin:0 auto; height:380px; background:url(../images/banner_bj.png) no-repeat center center; overflow:hidden;padding:12px 15px 18px 13px;}
/*PC大图滚动开始*/
.flexslider{position:relative;height:380px;overflow:hidden;background:url(../images/loading.gif) 50% no-repeat;}
.slides{position:relative;z-index:1;height:380px;overflow:hidden;}
.slides li{height:380px;}
.slides li a{ display:block; width:100%; height:100%; text-align:left; text-indent:-9999px}
.flex-control-nav{position:absolute;bottom:10px;z-index:2; left:45%;text-align:center; display:none;}
.flex-control-nav li{display:inline-block;width:14px; float:left;height:14px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url(../images/dot.png) right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}
/*PC大图滚动结束*/
/*手机大图滚动开始*/
.slideBox {position:relative;overflow:hidden;margin:0px auto;max-width:641px;}
.slideBox .hd {position:absolute;height:28px;line-height:28px;bottom:0;right:0;z-index:1;}
.slideBox .hd li {display:inline-block;width:7px;height:7px;-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px;background:#333;text-indent:-9999px;overflow:hidden;	margin:10px 6px 0 6px;}
.slideBox .hd li.on {background:#fff;}
.slideBox .bd {position:relative;z-index:0;}
.slideBox .bd li {position:relative;text-align:center;}
.slideBox .bd li img {background:url(images/loading.gif) center center no-repeat;vertical-align:top;width:100%;}
.slideBox .bd li a {-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
.slideBox .bd li .tit {display:block;width:100%;position:absolute;bottom:0;text-indent:10px;height:28px;line-height:28px;background:url(images/focusBg.png) repeat-x;color:#fff;text-align:left;}
/*手机大图滚动结束*/

.main{width:1000px;float:left;padding-top:15px;}
.main_left{width:209px;float:left;}
.cplb{width:209px;float:left;margin-bottom:5px;}
.cplb_title{ display:block; height:36px; overflow:hidden; border-bottom:1px solid #01914c;}
.cplb_title img{ display:block;}
.cplb_contect{display:block; overflow:hidden; background:#00761f;padding:0 9px 0 10px;}
.cplb_ul{ display:block; overflow:hidden;}
.cplb_ul .cplb_li{ display:block;overflow:hidden;margin-top:8px;}
.cplb_ul .cplb_li .cplb_a{ display:block; height:30px; line-height:30px; background:url(../images/cp_bj.jpg) no-repeat center center; overflow:hidden; text-indent:20px; font-weight:bold; color:#fff;}
.cplb_ul .cplb_li .cplb_a:hover{ font-size:14px; color:#deff00;}
.cplb_sub{ display:block;padding:0 11px 0 16px; overflow:hidden;}
.cplb_sub li{ display:block; height:24px; border-bottom:1px dotted #ccc; line-height:24px; overflow:hidden; background:url(../images/cp_jiantou.jpg) no-repeat left center; background-position:4px; text-indent:15px;}
.cplb_sub li a{ color:#fff;}
.cplb_sub li a:hover{ color:#deff00;}
.cplb_bottom{ display:block; overflow:hidden;}
.cplb_bottom img{ display:block;}

.main_right{width:790px;float:right;}
.gsjj{width:790px;float:left;margin-bottom:12px;}
.gsjj_title{ display:block; height:39px; background:url(../images/title_bj.jpg) no-repeat center center; overflow:hidden;}
.gsjj_p{float:left; line-height:39px; font-family:'Microsoft YaHei'; font-weight:bold; font-size:18px; color:#006633; text-indent:20px; overflow:hidden;}
.more{float:right;padding:15px 16px 0 0;}
.more img{ display:block;}
.gsjj_contect{ display:block; border:1px solid #ccc; border-top:none;padding:8px 18px 25px 20px; overflow:hidden; background:url(../images/gsjj_bj.jpg) no-repeat center center; line-height:25px; color:#006633;}
.gsjj_contect img{float:left;margin-right:15px;}

.xgzs_box{ display:block; border:1px solid #ccc; border-top:none;padding:11px 0 11px 10px; overflow:hidden; }
.xgzs{width:370px;float:left;margin-right:15px;}
.xgzs_title{ display:block; height:28px; line-height:28px; border:1px solid #dedede; overflow:hidden; color:#1b1bf9; text-decoration:none; text-indent:2px;}
.xgzs_title a{color:#00761F; text-decoration:none;}
.xgzs_title a:hover{color:#f00; text-decoration:underline;}
.xgzs_contect{ display:block;padding-top:3px; overflow:hidden;}
.xgzx_img{width:154px;float:left;margin-right:6px;}
.xgzx_img img{ width:154px; height:120px; display:block;}
.xgzx_ul{width:208px;float:right;}
.xgzx_ul li{ display:block; height:26px; line-height:26px; border-bottom:1px dotted #b6b6b6; overflow:hidden;}
.xgzx_ul li a{float:left; color:#505050;}
.xgzx_ul li a:hover{color:#f00;}
.xgzx_ul li span{float:right; color:#b2b2b2;}

.ywzs{width:1000px;float:left;}
.ywzs_title{width:1000px; height:39px; background:url(../images/title_bj2.jpg) no-repeat center center; overflow:hidden; background-size:100% 39px;}
.ywzs_contect{ display:block;padding:4px 0 10px 0; overflow:hidden; border:1px solid #ccc; border-top:none;}
/*带箭头向左滚动开始*/
.picScroll-left{ width:1000px;  overflow:hidden; position:relative;}
.picScroll-left .bd{width:985px;float:left; overflow:hidden; padding:0 0 0 28px; height:205px; }
.picScroll-left .bd ul{ overflow:hidden; zoom:1; }
.picScroll-left .bd ul li{width:200px; margin:10px 18px; float:left; _display:inline; overflow:hidden; text-align:center;  }
.picScroll-left .bd ul li .pic{ text-align:center; }
.picScroll-left .bd ul li .pic img{ width:180px; height:180px; display:block;border:6px solid #c8c8c8; }
.picScroll-left .bd ul li .pic a:hover img{ border-color:#1c662f;  }
.picScroll-left .bd ul li .title{ display:block; overflow:hidden; line-height:18px;   }
.picScroll-left .bd ul li .title a{ color:#505050;}
/*带箭头向左滚动结束*/


.box{width:1000px;float:left;margin-top:34px;}
.bjcs{width:291px;float:left;}
.bjcs_title1{ display:block; height:39px; background:url(../images/title_bj3.jpg) no-repeat center center; overflow:hidden; background-size:100% 39px;}
.bjcs_title2{ display:block; height:39px; background:url(../images/title_bj4.jpg) no-repeat center center; overflow:hidden; background-size:100% 39px;}
.bjcs_title3{ display:block; height:39px; background:url(../images/title_bj5.jpg) no-repeat center center; overflow:hidden; background-size:100% 39px;}
.bjcs_ul{height:200px; display:block;border:1px solid #ccc; border-top:none;padding:5px 11px 23px 19px; overflow:hidden;}
.bjcs_ul li{ display:block; height:25px; line-height:25px; overflow:hidden; background:url(../images/jiantou1.jpg) no-repeat left center;}
.bjcs_ul li a{float:left; color:#505050; text-indent:15px;}
.bjcs_ul li a:hover{color:#f00;}
.bjcs_ul li span{float:right; color:#a3a3a3;}
.news_txt{ display:block;line-height:24px;padding:24px 0; overflow:hidden; color:#2f2f2f;}

.hyxw{width:470px;float:left;margin-left:11px;}
.lxwm{width:215px;float:right;}
.lxwm_text{ display:block;border:1px solid #ccc; border-top:none;padding:14px 14px 18px 14px; overflow:hidden; line-height:28px; color:#505050;}

.foot_nav{width:1000px; height:39px; line-height:39px; text-align:center; overflow:hidden; color:#505050;}
.foot_nav a{ color:#505050;}
.foot_nav a:hover{ color:#f00;}
.foot{width:1000px; text-align:center; overflow:hidden; color:#fff; line-height:24px;padding-top:15px;}


/*关于我们*/
.lxwm_contect{ display:block;padding:5px 10px 5px 13px; overflow:hidden; background:#00761f;}
.lxwm_img{ display:block; overflow:hidden;}
.lxwm_img img{ display:none;}
.lxwm_txt{ display:block; line-height:24px; color:#fff; overflow:hidden;padding-top:18px;}
.lxwm_txt span{ font-weight:bold;}

.dqwz_right{width:780px;float:right;}
.dqwz_title{width:780px;float:left; height:39px; background:url(../images/title_bj6.jpg) no-repeat center center; background-size:100% 39px;}
.dqwz_contect{width:778px;float:left; border:1px solid #ccc; border-top:none;}
.company{ display:block; font-size:14px; line-height:24px; overflow:hidden;padding:30px 17px 47px 19px;}
.company img { width:99%;}

/*保洁服务*/
.bjfw{ display:block;padding:9px 10px 15px 9px; overflow:hidden;}
.bjfw li{width:227px;float:left;margin:0 13px;}
.bjfw li .bjfw_img{width:215px; height:190px; text-align:center; vertical-align:middle; display:table-cell; overflow:hidden; border:6px solid #c8c8c8;}
.bjfw li .bjfw_img img{ max-width:215px; max-height:190px; vertical-align:middle;}
.bjfw li .bjfw_sp{ display:block; height:30px; line-height:30px; text-align:center; overflow:hidden; color:#505050;}
.bjfw li:hover .bjfw_img{ border-color:#015b27;}

.showpages{width:100%;float:left;padding-top:30px;}
.pagesinfo{float:left;color:#303030;}
.pages{float:right;}
.a13{padding:4px 6px; background:#dcd9d4; color:#303030;margin:0 3px;}
.a14{padding:3px 7px; background:#eee; border:1px #dcd9d4 solid;margin:0 3px;color:#303030;}
.pages a:hover{ color:red;}

/*业务展示*/
.ywxq{ display:block;padding:10px; overflow:hidden;}
.ywxq_p{ display:block; height:30px; line-height:30px; text-align:center; overflow:hidden; font-size:16px; font-weight:bold; color:#2f2f2f;}
.ywxq_sp{ display:block;margin-top:44px; height:30px; line-height:30px; text-align:center; overflow:hidden; color:#505050; background:#ededed;}
.ywxq_img{ display:block; text-align:center; overflow:hidden; padding-top:15px;}
.ywxq_txt{ display:block; line-height:24px;padding-top:5px; overflow:hidden; font-size:14px; color:#2f2f2f;}

/*保洁工具*/
.bjgj{ display:block;padding:27px 50px 15px 38px; overflow:hidden;}
.bjgj li{width:200px;float:left;margin:0 15px; cursor:pointer;}
.bjgj li .bjgj_img{width:200px; height:185px; text-align:center; vertical-align:middle; display:table-cell; overflow:hidden;}
.bjgj li .bjgj_img img{ max-width:200px; max-height:185px; vertical-align:middle;}
.bjgj li .bjgj_sp{ display:block; height:35px; line-height:35px; text-align:center; overflow:hidden; color:#505050; font-weight:bold;}

/*会展保洁*/
.hzbj{ display:block;padding:30px 24px 54px 19px; overflow:hidden;}
.hzbj_txt{ display:block; line-height:24px; font-size:14px;color:#505050;}
.hzbj_img{ display:block; text-align:center; overflow:hidden;padding:5px 0;}

/*石材翻新*/
.scfx{ display:block;width:635px; padding:32px 0 47px 19px; overflow:hidden; }
.scfx_txt{ display:block; line-height:24px; color:#505050; overflow:hidden;}
.scfx_img{ display:block;padding:25px 0 0 70px; overflow:hidden;}
.scfx_img img{ display:block;}

/*联系我们*/
.lxwm1{ display:block;width:668px; margin:55px 0 0 20px; min-height:600px; background:url(../images/lxwm_img1.jpg) no-repeat right top; line-height:30px; font-size:14px; color:#505050;}
.lxwm1 span{ font-weight:bold; color:#ff0000;}

/*上页下页格式*/
.scott{padding:3px;margin:3px;text-align:center;}
.scott a{border:#ddd 1px solid;padding:2px 5px;color:#555555;margin:0 2px 0 0;text-decoration:none;}
.scott a:hover{border:#555555 1px solid;color:#555555;background-color:#f1ffd6;}
.scott a:active{border:#555555 1px solid;color:#555555;background-color:#f1ffd6;}/*#0066FF*/
.scott span.current{border:#2DA006 1px solid;padding:2px 5px;font-weight:bold;color:#fff;margin:0 2px 0 0;background-color:#2DA006;}
.scott span.disabled{border:#f3f3f3 1px solid;padding:2px 5px;color:#ccc;margin:0 2px 0 0;}
.current{border:#00AAC8 1px solid;padding:2px 5px;font-weight:bold;color:#fff;margin:0 2px 0 0;background-color:#00AAC8;text-align:center;}
.disabled{border:#f3f3f3 1px solid;padding:2px 5px;color:#ccc;margin:0 2px 0 0;text-align:center;}

.ditu{width:98%;height:300px;border:#ccc solid 1px; margin:15px auto;}


.a-c{text-align:center;}
.sxy a{ color:#555555; text-decoration:none; font-size:14px;}
.sxy a:hover{ color:Green;}

/*新闻资讯*/
.news{ display:block;padding:30px 40px 0 40px; overflow:hidden;}
.news li{ display:block; height:35px; line-height:35px; border-bottom:1px dotted #d0d0d0; overflow:hidden; background:url(../images/news_jiantou.jpg) no-repeat left center; text-indent:25px;}
.news li a{float:left; color:#505050;}
.news_sp{float:right; color:#838383;padding-right:22px;}
.news li a:hover{ color:#f00;}

.newsxq{ display:block;padding:30px 40px 0 40px; overflow:hidden;}
.newsxq_p{ display:block; height:40px; line-height:40px; font-family:SimHei; font-size:20px; color:#505050; text-align:center; overflow:hidden; font-weight:bold;}
.newsxq_sp{ display:block; height:30px; line-height:30px; border:1px solid #f1f1f1; background:#f7f7f7; color:#505050; text-align:center; overflow:hidden;}
.newsxq_sp a{ color:#505050;}
.newsxq_sp a:hover{ color:#f00;}
.newsxq_txt{ display:block; line-height:22px; color:#505050; overflow:hidden;padding:15px 0;}

.syship{width:209px;float:left;margin-bottom:5px; }

.rides-cs {  font-size: 12px; background:#29a7e2; position: fixed; top: 250px; right: 0px; _position: absolute; z-index: 1500; border-radius:6px 0px 0 6px;}
.rides-cs a { color: #00A0E9;}
.rides-cs a:hover { color: #ff8100; text-decoration: none;}
.rides-cs .floatL { width: 36px; float:left; position: relative; z-index:1;margin-top: 21px;height: 181px;}
.rides-cs .floatL a { font-size:0; text-indent: -999em; display: block;}
.rides-cs .floatR { width: 130px; float: left; padding: 5px; overflow:hidden;}
.rides-cs .floatR .cn {background:#F7F7F7; border-radius:6px;margin-top:4px;}
.rides-cs .cn .titZx{ font-size: 14px; color: #333;font-weight:600; line-height:24px;padding:5px;text-align:center;}
.rides-cs .cn ul {padding:0px;}
.rides-cs .cn ul li { line-height: 38px; height:38px;border-bottom: solid 1px #E6E4E4;overflow: hidden;text-align:center;}
.rides-cs .cn ul li span { color: #777;}
.rides-cs .cn ul li a{color: #777;}
.rides-cs .cn ul li img { vertical-align: middle;}
.rides-cs .btnOpen, .rides-cs .btnCtn {  position: relative; z-index:9; top:25px; left: 0;  background-image: url(../images/lanrenzhijia.png); background-repeat: no-repeat; display:block;  height: 146px; padding: 8px;}
.rides-cs .btnOpen { background-position: 0 0;}
.rides-cs .btnCtn { background-position: -37px 0;}
.rides-cs ul li.top { border-bottom: solid #ACE5F9 1px;}
.rides-cs ul li.bot { border-bottom: none;}

}